package com.bcxin.backend.domain.apps;


import lombok.Data;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

@Getter
@Data
public class AppDefinition implements Serializable {

    private  String id;
    private  String name;

    public AppDefinition(String id, String name) {
        this.id = id;
        this.name = name;
    }

    public static AppDefinition create(String id, String name) {
        return new AppDefinition(id, name);
    }


}
